package cn.com.countrygarden.bi.main.model.sys;

/**
 *	用户白名单
 */
public class UserWhiteUrl {
	private String roleCode;
	private String whiteUrl;
	public String getRoleCode() {
		return roleCode;
	}
	public void setRoleCode(String roleCode) {
		this.roleCode = roleCode;
	}
	public String getWhiteUrl() {
		return whiteUrl;
	}
	public void setWhiteUrl(String whiteUrl) {
		this.whiteUrl = whiteUrl;
	}
	
}
